curl --request GET \
--url https://sandbox.nmbr.co/services/payroll/overtime_rates \
--header 'Authorization: Bearer <token>'import requests
url = "https://sandbox.nmbr.co/services/payroll/overtime_rates"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://sandbox.nmbr.co/services/payroll/overtime_rates', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"object": "list",
"data": [
{
"id": "<id>",
"object": "overtime_rate",
"data": {
"pay_rate": {
"id": "<id>",
"object": "pay_rate",
"links": {
"self": "/pay_rates/<id>"
}
},
"title": "1.5x",
"title_translated": "1.5x",
"rate_multiplier": 1.5,
"hourly_rate": 22.5,
"hourly_rate_override": null,
"business_preset": null,
"expense_accounting_code": null,
"liability_accounting_code": null,
"archived_at": null,
"is_editable": true,
"is_deletable": true,
"external_ref": null,
"created_at": "2026-01-01T00:00:00.000000Z",
"updated_at": "2026-01-01T00:00:00.000000Z"
},
"links": {
"self": "/overtime_rates/<id>"
}
}
],
"links": {
"first": "/overtime_rates?pay_rate_id=<id>&page=1",
"last": "/overtime_rates?pay_rate_id=<id>&page=1",
"prev": null,
"next": null
},
"meta": {
"current_page": 1,
"last_page": 1,
"per_page": 15,
"total": 1,
"has_more": false
}
}List overtime rates
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Date filters support two formats:
Exact Date Match: Provide a well-formatted date in YYYY-MM-DD format for an exact match. Example: archived_at=2024-01-01
Use an array-like syntax to specify a range with one or more comparison operators:
gt(greater than)gte(greater than or equal to)lte(less than or equal to)lt(less than) Example:archived_at[gte]=2024-01-01&archived_at[lt]=2024-12-31
business_preset, expense_accounting_code, liability_accounting_code, pay_rate, tag_assignment Response
OK
The type of the object in Nmbr ("list").
Hide child attributes
Hide child attributes
The unique identifier of the object in Nmbr.
The type of the object in Nmbr ("overtime_rate").
- Default
- With pay_rate expanded
- With business_preset expanded
- With expense_accounting_code expanded
- With liability_accounting_code expanded
- With tag_assignment expanded
Hide child attributes
Hide child attributes
The translation of the title property for the request locale. Computed using the values in title and title_translations and the value of the request's Accept-Language header.
The date and time the object was archived in Nmbr.
After a PayRate is on a non-draft payroll, its Type and Rate may not be updated.
After a PayRate is on a non-draft payroll, it may not be deleted.
A reference to the object in an external system, e.g. the primary key of the object in your application's database. Nmbr doesn't use, validate, parse, or require this value to be unique - it simply stores it for your reference.
255The date and time the object was created in Nmbr.
The date and time the object was last updated in Nmbr.

